
body {
	border:0px;
	margin:0px;
	padding:0px;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:11px;
	line-height:14px;
	color:#000000;
	font-weight:normal;
	background-color:#ffffff;
}

#homeCont, #center {
	margin-left:auto;
	margin-right:auto;
	width:790px;
}

#homeCont {
	height:632px;
	background: url(img/home-2.jpg) no-repeat;
	background-position: 2px 78px;
}

#center {
	position:relative;
	top:50px;
}

#cont {
	position:relative;
	top:8px;
	left:0px;
	width:790px;
	height:850px;
	background-color:#c6c5c0;
}

#contLeft {
	float:left;
	width:485px;
	border-right: 1px solid #d8d7d3;
	height:850px;
}

#mainnavi {
	width:250px;
	height:100px;
	position:relative;
	left:25px;
	top:30px;
}

#mainnavi2 {
	float:left;
	margin-left:15px;
	margin-top:4px;
}

.navi, .naviHi {
	font-family:Arial,Helvetica,sans-serif;
	color:#ffffff;
	width:100px;
	padding-left:15px;
	padding-bottom:15px;
	font-weight:bold;
	letter-spacing:2px;
	background: url(img/w-arr.gif) no-repeat;
	background-position: 0 1px;
	cursor:pointer;
}

.naviHi {
	color:#000000;
	cursor:default;
}

.subnavi, .subnaviHi {
	padding-right:20px;
	float:left;
	color:#9a9a9a;
	font-weight:bold;
	letter-spacing:2px;
	cursor:pointer;
	font-size:10px;
}

.subnaviHi {
	color:#000000;
	cursor:default;
}

.subhead {
	font-family:Arial,Helvetica,sans-serif;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:1px;
}

a {
	color:#000000;
}

a:hover {
	color:#ffffff;
}

.mail:hover {
	color:#000000;
}

.probenBlock {
	height:127px;
	border-bottom: 1px solid #d8d7d3;
	padding: 20px 0 0 25px;
	color:#ffffff;
	font-weight:bold;
	line-height:20px;
}

textarea, input {
	font-family:Verdana,Helvetica,sans-serif;
	font-size:11px;
	width:232px;
	background-color: #ffffff;
	padding-left:3px;
	padding-bottom:2px;
	border: 1px solid #a5acb2;
}

select {
	width:113px;
	font-size: 11px;
}

.formElem, .formElem2 {
	height:23px;
	border-bottom: 1px solid #ffffff;
}

.formElem2 {
	border-bottom: 1px solid #d8d7d3;
}

.formLeft, .formLeft2 {
	float:left;
	width:244px;
	padding-top:4px;
	padding-right:22px;
	text-align:right;
}

.formLeft2 {
	width:162px;
	padding-right:18px;
}

.formRight {
	float:left;
	padding-top:2px;
}

.send, .send2 {
	padding-top:2px;
	float:right;
	padding-top:3px;
	padding-right:25px;
	cursor:pointer;
}

.send2 {
	padding-right:34px;
}

#mailMessage {
	font-size: 12px;
	padding-top:100px;
	padding-left:50px;
	height:191px;
	line-height:21px;
	font-weight:bold;
}